<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.change.tracking.web.internal.portlet.action.InviteUsersMVCResourceCommand" immediate="true">
  <property name="mvc.command.name" type="String" value="/change_tracking/invite_users"/>
  <property name="javax.portlet.name" type="String" value="com_liferay_change_tracking_web_portlet_PublicationsPortlet"/>
  <service>
    <provide interface="com.liferay.portal.aop.AopService"/>
  </service>
  <reference name="_ctCollectionLocalService" interface="com.liferay.change.tracking.service.CTCollectionLocalService" field="_ctCollectionLocalService"/>
  <reference name="_groupLocalService" interface="com.liferay.portal.kernel.service.GroupLocalService" field="_groupLocalService"/>
  <reference name="_language" interface="com.liferay.portal.kernel.language.Language" field="_language"/>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <reference name="_resourcePermissionLocalService" interface="com.liferay.portal.kernel.service.ResourcePermissionLocalService" field="_resourcePermissionLocalService"/>
  <reference name="_roleLocalService" interface="com.liferay.portal.kernel.service.RoleLocalService" field="_roleLocalService"/>
  <reference name="_userGroupRoleLocalService" interface="com.liferay.portal.kernel.service.UserGroupRoleLocalService" field="_userGroupRoleLocalService"/>
  <reference name="_userLocalService" interface="com.liferay.portal.kernel.service.UserLocalService" field="_userLocalService"/>
  <reference name="_userNotificationEventLocalService" interface="com.liferay.portal.kernel.service.UserNotificationEventLocalService" field="_userNotificationEventLocalService"/>
  <implementation class="com.liferay.change.tracking.web.internal.portlet.action.InviteUsersMVCResourceCommand"/>
</scr:component>
